      program ConvInput2ModelData
!
      implicit none
!
!
      character(LEN=255):: drivefile,outfile,outdir
!
!_______________________________________________________________________________
!
! *** Initialize tables.
!
      call es_ini
!
! *** Read file names.
!
      read(5,'(a)') drivefile
      read(5,'(a)') outfile
      read(5,'(a)') outdir
!
      call conv2model(drivefile,outfile,outdir)

!
      end program ConvInput2ModelData
